/*Vordefinierte HTML-Tags*/
body {
    color: #0b2853;
    font-size: 100.01%;
    font-family: Verdana,Arial,sans-serif;
    margin: 0;
    background:#fffff0;
}
  img{
  display:none;
  }

  textarea{
    display:none;
  }

  input, select{
  	display:none;
  }

  hr{
	width:80%;
    text-align:center;
   }

  /* Menü im Headerbereich (home|sitemap|kontakt|jobs) */
  #headermenu{
    display:none;
  }

  #header{
    display:none;
  }

  /* Bereich für die Schnellsuche */
  #suche{
    display:none;
  }



  /************************************************************/
  /******* Anfang Oberes Menü (Branchen/Informationen) ********/
  /************************************************************/
  #menu_oben{
    display:none;
  }

  /************************************************************/
  /******* Ende Oberes Menü (Branchen/Informationen) **********/
  /************************************************************/


  #kopfzeile{
    display:none;
  }

  /************************************************************/
  /******* Anfang Linkes Menü (Branchen/Informationen) ********/
  /************************************************************/
  #menu_links{
    display:none;
  }

  /**********************************************************/
  /******* Ende Linkes Menü (Branchen/Informationen) ********/
  /**********************************************************/

  /* Anfang Publikationen unter dem linken Menü */
  #publikationen{
    display:none;
  }

  /* Anfang Sprachkasten unter dem linken Menü */
  #sprache{
   	display:none;
  }

  /* Ende Sprachkasten unter dem linken Menü */


  /**********************************************************/
  /***************** Warenkorb ******************************/
  /**********************************************************/

  #warenkorb{
    display:none;
  }


  /**********************************************************/
  /******* Bereich für die Studienübersicht rechts **********/
  /**********************************************************/
  #studien {
    display:none;
  }

  /**********************************************************/
  /********** Ende Bereich für Studien rechts ***************/
  /**********************************************************/


  /**********************************************************/
  /*********** Content-Bereich (Fliesstext) *****************/
  /**********************************************************/
  * html #inhalt {
    height: 1em;  /* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
  }

  #inhalt {
    font-size:0.7em;
    line-height:1.5em;
    padding:1.5em 3em 3.5em 3em;
    border: 1px solid #0b2853;
  }

  #studienaktionen{
    display:none;
  }

  #studienbox{
  	background:#e6e9ed;
    border:1px solid #8593a9;
    padding:0.5em 2em 0.5em 1em;
  }

  #studienbox span{
  	display:block;
    margin-left:1em;
  }

  .studientext{
    border:1px solid #8593a9;
    padding:0.5em;
  }

  .studientext_header{
  	margin-top:1em;
    font-size:1.2em;
    background:#e6e9ed;
    font-weight:bold;
    padding:0.2em 0.5em;
    border-top:1px solid #8593a9;
    border-left:1px solid #8593a9;
    border-right:1px solid #8593a9;
  }

  #inhalt h2 {
    font-size: 1.7em;
    line-height:1.5em;
    margin-bottom:1em;
  }

  #inhalt h3{
  	font-size: 1.2em;
    margin-bottom:1em;
  }

  #inhalt p {
    margin: 1em 0;
  }

  #inhalt a{
  	color:#0b2853;
    padding-right:15px;
    background: url(../img/linkpfeil.gif) no-repeat right;
  }

  #inhalt a:hover{
  	text-decoration:none;
    /*color:#9f0002;*/
  }

  #inhalt a.kein_bg{
  	background: none;
    padding:0;
  }

  #inhalt ul{
  	list-style-image:url(../img/bullet.gif);
  }

  #inhalt input, #inhalt textarea{
  	width:250px;
    background:#e6e9ed;
    border: 1px solid #b5becb;
  }

  #inhalt select{
    background:#e6e9ed;
    border: 1px solid #b5becb;
  }

  /*********************************************************/
  /********* Ende Bereich für Content **********************/
  /*********************************************************/


  /********* Clearing-DIV vor der Fusszeile ****************/
  .clear{
  	clear:both;
    background:#fffff0 url(../img/ru.gif) bottom right no-repeat;
  }

  #nach_oben{
    display:none;
  }

  /* Fusszeile mit Unternehmensdaten */
  #Fusszeile {
    clear: both;
    font-size: 0.75em;
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
    color:#fffff0;
    background:#0b2853;
  }

  #Fusszeile a{
	color:#fffff0;
  }
  /* Ende Fusszeile */


  /* Diverse Klassen */
  .ohneRahmen{border:none;}
  .rahmen{border:1px solid #0b2853;}
  .links{float:left; margin-right:15px; margin-top:15px; margin-bottom:15px;}
  .rechts{float:right; margin-left:15px; margin-top:15px; margin-bottom:15px;}
  .rot{color:#9f0002;}
  .blau{color:#0b2853;}
  .blau_50{color:#8593a9;}
  .blau_10{color:#e6e9ed;}
  .beige{color:#fffff0;}
  .normal{font-weight:normal;}
  .highlight{background:#0b2853; color:#fffff0;}
  .button{text-decoration:none; display:block; width:100px; height:25px; background:#e6e9ed; border:1px solid #0b2853; text-align:center;}